{
  "Version": 1,
  "WorkspaceRootPath": "D:\\UpdatedCode\\commontool\\Service\\Service\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|d:\\updatedcode\\commontool\\service\\service\\controllers\\workarea\\workareaapicontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|solutionrelative:controllers\\workarea\\workareaapicontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|d:\\updatedcode\\commontool\\service\\service\\controllers\\workarea\\workareaservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|solutionrelative:controllers\\workarea\\workareaservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|d:\\updatedcode\\commontool\\service\\service\\app_data\\commonrepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|solutionrelative:app_data\\commonrepository.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|d:\\updatedcode\\commontool\\service\\service\\startup.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|solutionrelative:startup.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|d:\\updatedcode\\commontool\\service\\service\\appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}",
      "RelativeMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|solutionrelative:appsettings.json||{90A6B3A7-C1A3-4009-A288-E2FF89E96FA0}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|d:\\updatedcode\\commontool\\service\\service\\controllers\\user\\userservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|solutionrelative:controllers\\user\\userservice.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|d:\\updatedcode\\commontool\\service\\service\\controllers\\user\\userapicontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|solutionrelative:controllers\\user\\userapicontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|d:\\updatedcode\\commontool\\service\\service\\models\\appsettingsmodel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|solutionrelative:models\\appsettingsmodel.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{A2FE74E1-B743-11D0-AE1A-00A0C90FFFC3}|\u003CMiscFiles\u003E|D:\\VLEX\\VLFEXJobcreator\\Program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|d:\\updatedcode\\commontool\\service\\service\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{1F7F846B-2743-40EF-A544-EFB385E3CB66}|LAPS-CommonTools-Service.csproj|solutionrelative:program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 7,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{aa2115a1-9712-457b-9047-dbb71ca2cdd2}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:1:0:{e8b06f53-6d01-11d2-aa7d-00c04f990343}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:128:0:{116d2292-e37d-41cd-a077-ebacac4c8cc4}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{3ae79031-e1bc-11d0-8f78-00a0c9110057}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{cce594b6-0c39-4442-ba28-10c64ac7e89f}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "WorkAreaService.cs",
              "DocumentMoniker": "D:\\UpdatedCode\\commontool\\Service\\Service\\Controllers\\WorkArea\\WorkAreaService.cs",
              "RelativeDocumentMoniker": "Controllers\\WorkArea\\WorkAreaService.cs",
              "ToolTip": "D:\\UpdatedCode\\commontool\\Service\\Service\\Controllers\\WorkArea\\WorkAreaService.cs",
              "RelativeToolTip": "Controllers\\WorkArea\\WorkAreaService.cs",
              "ViewState": "AgIAABcAAAAAAAAAAIA2wCYAAABUAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-17T05:36:05.025Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "CommonRepository.cs",
              "DocumentMoniker": "D:\\UpdatedCode\\commontool\\Service\\Service\\App_Data\\CommonRepository.cs",
              "RelativeDocumentMoniker": "App_Data\\CommonRepository.cs",
              "ToolTip": "D:\\UpdatedCode\\commontool\\Service\\Service\\App_Data\\CommonRepository.cs",
              "RelativeToolTip": "App_Data\\CommonRepository.cs",
              "ViewState": "AgIAAJYAAAAAAAAAAAApwKgAAAA0AAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-13T07:01:35.463Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "WorkAreaApiController.cs",
              "DocumentMoniker": "D:\\UpdatedCode\\commontool\\Service\\Service\\Controllers\\WorkArea\\WorkAreaApiController.cs",
              "RelativeDocumentMoniker": "Controllers\\WorkArea\\WorkAreaApiController.cs",
              "ToolTip": "D:\\UpdatedCode\\commontool\\Service\\Service\\Controllers\\WorkArea\\WorkAreaApiController.cs",
              "RelativeToolTip": "Controllers\\WorkArea\\WorkAreaApiController.cs",
              "ViewState": "AgIAAOEJAAAAAAAAAADwv+8JAABGAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-03-24T07:44:37.312Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 8,
              "Title": "Program.cs",
              "DocumentMoniker": "D:\\VLEX\\VLFEXJobcreator\\Program.cs",
              "RelativeDocumentMoniker": "..\\..\\..\\..\\VLEX\\VLFEXJobcreator\\Program.cs",
              "ToolTip": "D:\\VLEX\\VLFEXJobcreator\\Program.cs",
              "RelativeToolTip": "..\\..\\..\\..\\VLEX\\VLFEXJobcreator\\Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAwAAAAbAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-28T16:30:43.825Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 7,
              "Title": "appsettingsModel.cs",
              "DocumentMoniker": "D:\\UpdatedCode\\commontool\\Service\\Service\\Models\\appsettingsModel.cs",
              "RelativeDocumentMoniker": "Models\\appsettingsModel.cs",
              "ToolTip": "D:\\UpdatedCode\\commontool\\Service\\Service\\Models\\appsettingsModel.cs",
              "RelativeToolTip": "Models\\appsettingsModel.cs",
              "ViewState": "AgIAAGwAAAAAAAAAAIA4wIAAAAAhAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-11-08T09:41:08.253Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 9,
              "Title": "Program.cs",
              "DocumentMoniker": "D:\\UpdatedCode\\commontool\\Service\\Service\\Program.cs",
              "RelativeDocumentMoniker": "Program.cs",
              "ToolTip": "D:\\UpdatedCode\\commontool\\Service\\Service\\Program.cs",
              "RelativeToolTip": "Program.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-10-13T07:53:19.226Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "Startup.cs",
              "DocumentMoniker": "D:\\UpdatedCode\\commontool\\Service\\Service\\Startup.cs",
              "RelativeDocumentMoniker": "Startup.cs",
              "ToolTip": "D:\\UpdatedCode\\commontool\\Service\\Service\\Startup.cs",
              "RelativeToolTip": "Startup.cs",
              "ViewState": "AgIAAIAAAAAAAAAAAAAIwJQAAAAmAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2025-09-13T10:40:42.054Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "appsettings.json",
              "DocumentMoniker": "D:\\UpdatedCode\\commontool\\Service\\Service\\appsettings.json",
              "RelativeDocumentMoniker": "appsettings.json",
              "ToolTip": "D:\\UpdatedCode\\commontool\\Service\\Service\\appsettings.json",
              "RelativeToolTip": "appsettings.json",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAABEAAAAsAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.001642|",
              "WhenOpened": "2025-03-24T07:51:59.283Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "UserApiController.cs",
              "DocumentMoniker": "D:\\UpdatedCode\\commontool\\Service\\Service\\Controllers\\User\\UserApiController.cs",
              "RelativeDocumentMoniker": "Controllers\\User\\UserApiController.cs",
              "ToolTip": "D:\\UpdatedCode\\commontool\\Service\\Service\\Controllers\\User\\UserApiController.cs",
              "RelativeToolTip": "Controllers\\User\\UserApiController.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-17T09:47:47.468Z"
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "UserService.cs",
              "DocumentMoniker": "D:\\UpdatedCode\\commontool\\Service\\Service\\Controllers\\User\\UserService.cs",
              "RelativeDocumentMoniker": "Controllers\\User\\UserService.cs",
              "ToolTip": "D:\\UpdatedCode\\commontool\\Service\\Service\\Controllers\\User\\UserService.cs",
              "RelativeToolTip": "Controllers\\User\\UserService.cs",
              "ViewState": "AgIAAAMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2026-02-17T09:47:47.748Z"
            }
          ]
        },
        {
          "DockedWidth": 200,
          "SelectedChildIndex": -1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{34e76e81-ee4a-11d0-ae2e-00a0c90fffc3}"
            },
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{d78612c7-9962-4b83-95d9-268046dad23a}"
            }
          ]
        }
      ]
    }
  ]
}